onEvent('block.registry', event => {
    event.create('enderpearlblock')
        .material('iron')
        .hardness(0.7)
        .displayName('Ender Pearl Block')
        .texture(kubejs/assets/kubejs/textures/block/enderpearlblock.png)

})